/*--- Avanquest WebEasy Page Style ---*/


.cc08               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc09               { /* Common */
	border          :   0.00pt none #ffffff;
	}
div#e14             { /* Germany 2010 */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 449.25pt;
	top             :  98.25pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
a#a14               { /* Germany 2010 */
	color           : #ffffff;
	}
div#e13             { /* About Us */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 224.25pt;
	top             :  98.25pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
a#a13               { /* About Us */
	color           : #ffffff;
	}
div#e12             { /* Contact Us */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 608.25pt;
	top             :  98.25pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
a#a12               { /* Contact Us */
	color           : #ffffff;
	}
div#e11             { /* Gallery */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 374.25pt;
	top             :  98.25pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
a#a11               { /* Gallery */
	color           : #ffffff;
	}
div#e10             { /* Home */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 149.25pt;
	top             :  98.25pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
a#a10               { /* Home */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e9             { /* thunder96-mar21201000200... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(thunder96-mar212010002005.gif) no-repeat top left;
	position        : absolute;
	left            : 149.25pt;
	top             : 122.25pt;
	width           : 533.25pt;
	height          : 392.25pt;
	}
h6#e8               { /* Copyright (C) 2009 Thund... */
	font            : 10pt Helvetica, sans-serif;
	color           : #c0c0c0;
	position        : absolute;
	left            : 189.75pt;
	top             : 494.25pt;
	width           : 422.25pt;
	height          :  14.25pt;
	}
div#e7              { /* Team Manager:     Gabrie... */
	position        : absolute;
	left            : 168.75pt;
	top             : 235.50pt;
	width           : 494.25pt;
	height          : 192.00pt;
	}
div#e6              { /* Henry County  \\THUNDER ... */
	background      : transparent url(thunder96-mar212010002004.jpg) no-repeat top left;
	position        : absolute;
	left            : 291.75pt;
	top             : 130.50pt;
	width           : 216.75pt;
	height          :  81.00pt;
	}
span#e5             { /* fussball-jonglieren.gif */
	background      : transparent url(fussball-jonglieren.gif) no-repeat top left;
	position        : absolute;
	left            : 567.75pt;
	top             : 238.50pt;
	width           :  95.25pt;
	height          : 120.00pt;
	}
div#e4              { /* History */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 299.25pt;
	top             :  98.25pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
a#a4                { /* History */
	color           : #ffffff;
	}
span#e3             { /* thunder96-mar21201000200... */
	background      : transparent url(thunder96-mar212010002003.gif) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :  97.50pt;
	width           : 111.75pt;
	height          :  38.25pt;
	}
span#e2             { /* thunder96-mar21201000200... */
	background      : transparent url(thunder96-mar212010002002.gif) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :  15.75pt;
	width           : 111.75pt;
	height          :  81.00pt;
	}
div#e1              { /* THUNDER 96 \\Elite\ */
	background      : transparent url(thunder96-mar212010002001.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :  97.50pt;
	width           : 105.75pt;
	height          :  36.75pt;
	}
body#page           { /* Page Body */
	background-color: #990000;
	background-image: url(thunder96-mar212010002b01.jpg);
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
